.zoneHeaderOuter {
background-image:url('/resources/Theme_Overrides/background-x-repeat.jpg');background-repeat:repeat-x;background-position:left top;
}
.WaGadgetMenuHorizontal.menuStyle001 .stickness, .WaGadgetMenuHorizontal.menuStyle002 .stickness {
border-top: 1px solid #e7b644;
border-bottom: 1px solid #e7b644;
background-color: #beb9ae;
}
.gadgetStyleNone .gadgetStyleTitle h4 {
font: bold 14px/normal Arial, Sans-Serif;
color: #e7b644;
text-transform: uppercase;
}
h4 {
font: bold 14px/normal Arial, Sans-Serif;
color: #e7b644;
text-transform: uppercase;
}
#id_c3LVubm {
background-color: #e7b6442d;
padding: 10px;
font-size:12px;
}